=== debian/watch ===
version=3
http://search.cpan.org/dist/SNMP-Agent/   .*/SNMP-Agent-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
